<?php
include 'seleccion.php';
 
 $qresults = 'SELECT  `idSERV-EMPLEADOS` ,  `NSERV-EMPLEADOS` FROM  `serv-empleados` ORDER BY  `NSERV-EMPLEADOS` ';
 $result = $connectionex->query($qresults);
    // Agregando select
	echo '<option value="">Seleccionar</option>';
    while($row = mysqli_fetch_array($result, MYSQLI_ASSOC)) 
	{
        echo '<option value="'.$row['NSERV-EMPLEADOS'].'">'.$row['NSERV-EMPLEADOS'].'</option>';
}

mysqli_free_result($result);
mysqli_close($connectionex);
 ?>